apiVersion: v1
kind: PersistentVolume
metadata:
  annotations:
    "9": "10"
  clusterName: "15"
  creationTimestamp: "2061-09-19T18:13:36Z"
  deletionGracePeriodSeconds: -4955867275792137171
  finalizers:
  - "14"
  generateName: "3"
  generation: 8071137005907523419
  labels:
    "7": "8"
  managedFields:
  - apiVersion: "17"
    fieldsType: "18"
    manager: "16"
    operation: 鐊唊飙Ş-U圴÷a/ɔ}摁(湗Ć]
    subresource: "19"
  name: "2"
  namespace: "4"
  ownerReferences:
  - apiVersion: "11"
    blockOwnerDeletion: true
    controller: false
    kind: "12"
    name: "13"
    uid: Dz廔ȇ{sŊƏp
  resourceVersion: "11042405498087606203"
  selfLink: "5"
  uid: "7"
spec:
  accessModes:
  - ƺ魋Ď儇击3ƆìQ
  awsElasticBlockStore:
    fsType: "23"
    partition: -1821408417
    volumeID: "22"
  azureDisk:
    cachingMode: ȎțêɘĲ斬³;Ơ歿
    diskName: "79"
    diskURI: "80"
    fsType: "81"
    kind: 夌碕ʂɭîcP$Iņɖ橙9ȫŚʒ
    readOnly: false
  azureFile:
    secretName: "67"
    secretNamespace: "69"
    shareName: "68"
  capacity:
    '@Hr鯹)晿': "617"
  cephfs:
    monitors:
    - "50"
    path: "51"
    secretFile: "53"
    secretRef:
      name: "54"
      namespace: "55"
    user: "52"
  cinder:
    fsType: "47"
    readOnly: true
    secretRef:
      name: "48"
      namespace: "49"
    volumeID: "46"
  claimRef:
    apiVersion: "122"
    fieldPath: "124"
    kind: "119"
    name: "121"
    namespace: "120"
    resourceVersion: "123"
    uid: 艋涽託仭w-檮Ǣ冖ž琔n宂¬轚
  csi:
    controllerExpandSecretRef:
      name: "117"
      namespace: "118"
    controllerPublishSecretRef:
      name: "111"
      namespace: "112"
    driver: "106"
    fsType: "108"
    nodePublishSecretRef:
      name: "115"
      namespace: "116"
    nodeStageSecretRef:
      name: "113"
      namespace: "114"
    volumeAttributes:
      "109": "110"
    volumeHandle: "107"
  fc:
    fsType: "57"
    lun: 1820560904
    readOnly: true
    targetWWNs:
    - "56"
    wwids:
    - "58"
  flexVolume:
    driver: "61"
    fsType: "62"
    options:
      "65": "66"
    secretRef:
      name: "63"
      namespace: "64"
  flocker:
    datasetName: "59"
    datasetUUID: "60"
  gcePersistentDisk:
    fsType: "21"
    partition: 757808475
    pdName: "20"
    readOnly: true
  glusterfs:
    endpoints: "25"
    endpointsNamespace: "27"
    path: "26"
    readOnly: true
  hostPath:
    path: "24"
    type: rt昍řČ扷5ƗǸƢ6/
  iscsi:
    chapAuthDiscovery: true
    fsType: "41"
    initiatorName: "45"
    iqn: "39"
    iscsiInterface: "40"
    lun: 494729996
    portals:
    - "42"
    readOnly: true
    secretRef:
      name: "43"
      namespace: "44"
    targetPortal: "38"
  local:
    fsType: "96"
    path: "95"
  mountOptions:
  - "126"
  nfs:
    path: "29"
    server: "28"
  nodeAffinity:
    required:
      nodeSelectorTerms:
      - matchExpressions:
        - key: "127"
          operator: f倐ȓ圬剴扲ȿQZ{ʁgɸ=ǤÆ碛,1
          values:
          - "128"
        matchFields:
        - key: "129"
          operator: l恕ɍȇ廄裭4懙鏮嵒
          values:
          - "130"
  persistentVolumeReclaimPolicy: £趕ã/鈱$-议}ȧ外ĺ
  photonPersistentDisk:
    fsType: "83"
    pdID: "82"
  portworxVolume:
    fsType: "85"
    volumeID: "84"
  quobyte:
    group: "77"
    registry: "74"
    tenant: "78"
    user: "76"
    volume: "75"
  rbd:
    fsType: "32"
    image: "31"
    keyring: "35"
    monitors:
    - "30"
    pool: "33"
    secretRef:
      name: "36"
      namespace: "37"
    user: "34"
  scaleIO:
    fsType: "94"
    gateway: "86"
    protectionDomain: "90"
    readOnly: true
    secretRef:
      name: "88"
      namespace: "89"
    sslEnabled: true
    storageMode: "92"
    storagePool: "91"
    system: "87"
    volumeName: "93"
  storageClassName: "125"
  storageos:
    fsType: "99"
    readOnly: true
    secretRef:
      apiVersion: "103"
      fieldPath: "105"
      kind: "100"
      name: "102"
      namespace: "101"
      resourceVersion: "104"
      uid: ȸd賑'üA謥ǣ偐圠=l
    volumeName: "97"
    volumeNamespace: "98"
  volumeMode: 譋娲瘹ɭȊɚɎ(
  vsphereVolume:
    fsType: "71"
    storagePolicyID: "73"
    storagePolicyName: "72"
    volumePath: "70"
status:
  message: "131"
  phase: S捕ɷD¡轫n(鲼ƳÐƣKʘ
  reason: "132"
